<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>444099</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>290369</com:RegistrationNumber>
  <com:ApplicationDate>2006-12-27</com:ApplicationDate>
  <com:RegistrationDate>2007-05-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-12-27</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">chytrá ústředna</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4440990.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>16.1.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.7.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telefonické přístroje, přístroje na bázi telefonu, telegrafické přístroje, přístroje pro příjem a přenos zpráv, multimediální komunikační systémy, počítače, hardware, software</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, reklamní agentury, dodavatelské služby z oblasti reklamy pro třetí osoby (nákup výrobků a služeb pro třetí osoby), marketingové studie, obchodní reklama (pro třetí osoby), návrhy, úpravy a realizace reklamních a propagačních materiálů, tvorba reklamních produktů určených k šíření prostřednictvím internetu a jiných informačních sítí včetně šíření rozhlasem a televizí, tvorba reklamních bannerů, poskytování informací a jiných informačních produktů zejména reklamního charakteru, multimediálních informací reklamního charakteru, komerční využití internetu, zejména poskytování obchodních informací v oblasti realit, bydlení a zdravého životního stylu, on-line inzerce, direct mailing, systemizace informací do počítačových databází, zajišťování reklamních kampaní, vyhodnocování průzkumů a multimediálních kampaní, komerční využití internetu v oblastech obchodních a vyhledávacích služeb, pronájem reklamní doby v komunikačních médiích, pronájem reklamních materiálů, pronájem reklamních ploch, průzkum trhu, příprava inzertních sloupků, rozšiřování reklamních nebo inzertních materiálů, styky s veřejností, venkovní reklama, vydávání reklamních nebo náborových, propagačních a inzertních textů, tiskové služby (kopírování) související s reklamou a s hospodářskou činností podniků, poradenská činnost v oblastí reklamy a marketingu, pomoc při provozu obchodu, zprostředkovatelská činnost v těchto oblastech a veškeré služby v oblasti reklamy a propagace spadající do třídy 35, tvorba a poskytování ceníků a cenových map (zpracování a analýza cen), zpracování databází a zpracování dat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, pronájem přenosových cest pro přepravu všech druhů informací, propojování telekomunikační sítě s telekomunikačními sítěmi dalších provozovatelů, připojování telekomunikačních zařízení, mezinárodní telekomunikační služby, využívání kmitočtového pásma k poskytování služeb v souladu se závaznými právními předpisy (telekomunikační služby), získávání, zpracování a poskytování veřejných informačních služeb s využitím telekomunikačních zařízení a telekomunikačních služeb, služby telekomunikačního operátora, služby širokopásmových sítí a služby datových i hlasových virtuálních privátních sítí, služby inteligentních sítí zařazených do třídy 38, distribuce informací pomocí komunikace mezi sítěmi, provozování komunikačních služeb souvisejících s internetem, šíření informací prostřednictvím internetu, šíření publikací po síti, elektronická pošta, počítačová komunikace, komunikace počítačovými terminály, posílání zpráv, pronájem přístrojů pro přenos zpráv, pronájem zařízení pro přenos informací, přenos zpráv a obrázků pomocí počítačů, přenos zpráv a obrazových informací pomocí počítače, půjčování modemů, půjčování telefonů, půjčování telekomunikačních zařízení, spojení pomocí sítí optických vláken, telefonické služby, zajišťování komunikace telefonními zařízeními, zejména telefony pevné telekomunikační sítě a mobilními telefony, telegrafický přenos, informace o telekomunikaci, telekomunikační informace, telexové služby, pronájem telekomunikační sítě a zařízení a přenosových cest pro přepravu všech druhů informací včetně příslušenství, pronájem digitálních okruhů, poskytování počítačových služeb prostřednictvím sítě Internet zařazených do tř. 38, poradenská činnost v oblasti telekomunikační techniky, telekomunikační služby pro E-commerce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávací služby, vyučování, workshopy, konference, semináře týkající se počítačových sítí, širokopásmových sítí, počítačových systémů, telekomunikačních systémů a telefonování přes datové sítě, služby v oblasti zábavy, poskytování informací on-line o zkušebním testování pro určení profesionálních dovedností, poskytování on-line elektronických publikací, zveřejňování textů a elektronické publikování, elektronické nakladatelské a vydavatelské služby z oblasti komunikace, marketingu a médií, vydávání novin, časopisů, knih, tvorba obrazových a zvukových záznamů, tvorba rozhlasových, televizních, filmových a jiných audiovizuálních programů, tvorba elektronických časopisů, periodik, knih, on-line hry, DTP služby, fotografování, filmová tvorba, tvorba a výroba videozáznamů a videofilmů, zpracování kinematografických snímků včetně jejich převodu na CD a obdobné nosiče, obrazové zpravodajství, výroba videofilmů, předtisková příprava (pre-press), korektury a technická redakce textů, digitální zpracování zvuku a obrazu, nakladatelství, vydavatelství, nakladatelská a vydavatelská činnost, zprostředkovatelská činnost v oblasti předtiskové přípravy, elektronická ediční činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">projektová činnost v oblasti telekomunikační a výpočetní techniky, poradenská činnost v oblasti výpočetní techniky, tvorba software, poskytování informací on-line o počítačových systémech, služby konzultace a poradenství v oblasti počítačů, poradenské služby vztahující se k počítačovému hardwaru a softwaru, návrhy počítačových sítí, návrhy pamětí, poradenství o zabezpečování sítí, vytváření, instalace, spouštění a aktualizace počítačových programů, grafická činnost a design, grafické studio, grafická  tvorba firemního loga a grafických návrhů reklamních sloganů, zprostředkovatelská činnost v těchto oblastech a veškeré služby v oblasti grafiky a designu pro činnosti uvedené v této třídě, vytváření a vystavování internetových či intranetových počítačových stránek a nástěnek (webpages a websites) a internetových či intranetových aplikací, včetně jejich instalace, zavádění, aktualizace a údržby, tvorba informačních systémů v oblasti stavebnictví, grafická činnost, grafická digitální tvorba obrazů na výstupních zařízeních, tvorba software, programování internetových databázových systémů a internetových aplikací, programování multimediálních aplikací, vytváření a modelování 3D animací, tvorba a vývoj interaktivních a grafických programů, tvorba multimediálních dokumentů, prezentací, aplikací, katalogů, konstrukce WWW prezentací a řešení WWW serverů, počítačové animace a vizualizace, programové projekty, tvorba informačních databází, správa dat včetně tvorby, údržby, aktualizace a podpory distribuovaných databází, grafické služby související s reklamou a s hospodářskou činností podniků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-12-27</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ABSTRACT s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Veveří</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Královo Pole</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
